import request from '@/H5Public/utils/request';
import config from '@/config/config';

export function getMobileInfo(params = {}, url) {
  return request(config.wxServer + url, {
    method: 'POST',
    body: params,
  });
}

export function getWebInfo(params = {}, url) {
  return request(config.zydWebServer + url, {
    method: 'POST',
    body: params,
  });
}
